<template lang='pug'>
BaseWebApp(title='n_ToF Operation Control' :version='VERSION'
  :showRoutes='false' :showThemeSwitcher='true')
  template(v-slot:sidebar-content='')
    SideBarContent(:dns='dns')
</template>

<script>

export { default } from './Dashboard.vue.js';

</script>

<style lang="scss">
@import 'src/app';

.b-content * {
  scroll-margin-top: 0.75rem;
}
.b-content {
  overflow-y: auto;
  overflow-x: hidden;
  height: 100%;
}

.primary-color {
  color: #004085;
  background-color: #cce5ff;
  border-color: #b8daff;
}

.secondary-color {
  color: #383d41;
  background-color: #e2e3e5;
  border-color: #d6d8db;
}

.clickable {
  cursor: pointer;
}

.modal-backdrop {
  z-index: auto !important;
}

.modal-dialog{
  overflow-y: initial !important
}
.modal-body{
  overflow-y: auto;
}

.modal-content{
  height: 90vh;
}

.btn.clickable{
  color:#b8daff;
}

</style>
